html {
  font-size: 20px;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
fieldset,
lengend,
button,
input,
textarea,
th,
td {
  margin: 0;
  padding: 0;
}
body,
button,
input,
select,
textarea {
  font: 12px/20px Sinsum;
  font-family: "微软雅黑";
  outline: none;
}
ul,
ol {
  list-style: none;
}
div {
  padding: 0;
}
a {
  text-decoration: none;
}
a:hover {
}
img {
  border: 0;
}
@media (min-width: 1080px) {
  .main {
    width: 980px !important;
  }
}
* {
  margin: 0;
  padding: 0;
}
body {
  background-color: #edf0f5;
}
/*导航图片*/
.yuanBorder {
  border-radius: 3rem;
  width: 2rem;
  height: 2rem;
  margin: 0px auto;
}
.yuanBorder img {
  width: 55%;
  margin-top: 0.5rem;
}
.titiltContetn {
  margin: 3%;
  background-color: #fff;
  padding: 0.7rem 0rem;
  text-align: center;
  border-radius: 0.3rem;
}
.verticalLine {
  vertical-align: top;
  display: inline-block;
  text-align: center;
}
.contenhref {
  width: 22%;
  display: inline-block;
  text-align: center;
}
.contenhref:active {
  background-color: #c8c7cc;
  cursor: pointer;
}
.contenhref p {
  font-size: 0.7rem;
  margin-top: 0.2rem;
  color: #3c3c3c;
}
.verticalLine {
  border: 0.03rem solid #eeeeee;
  height: 2.5rem;
}
.contenhref .newimg img {
  width: 80%;
}
/*头部返回*/
.back_top_bar_title {
  background-color: #2a79ba;
  color: #fff;
  padding: 0.5rem 0;
  line-height: 2rem;
  overflow: hidden;
  height: 1rem;
  position: relative;
}
.my_top_title {
  top: 0;
  left: 30%;
  right: 30%;
  bottom: 0;
  font-size: 0.8rem;
  font-family: "SourceHanSansSC Medium";
  position: absolute;
  text-align: center;
}
.back_l {
  font-size: 0.75rem;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 60%;
  text-align: left;
}
.back_l i {
  float: left;
  display: block;
  width: 0.8rem;
  height: 0.8rem;
  margin: 0.6rem 0.2rem 0 10%;
  background: url(../image/style/returnjt.png) no-repeat center center;
  background-size: 100%;
}
.back_r {
  font-size: 0.75rem;
  position: absolute;
  right: 8%;
  top: 0;
  bottom: 0;
  text-align: right;
}
.back_r input {
  background-color: #57a6ff;
  font-size: 0.8rem;
  border: none;
  width: 60%;
  color: #fff;
  height: 1.3rem;
  padding: 0 5%;
  border-radius: 5rem;
  vertical-align: middle;
}
.back_r input::-webkit-input-placeholder {
  color: #fff;
}
.back_r input::-ms-input-placeholder {
  color: #fff;
}
.back_r i {
  float: right;
  display: block;
  width: 1rem;
  height: 100%;
  margin: 0rem 0.2rem 0 0.2rem;
  background-size: 100%;
}
/*背景颜色*/
.Darkblue {
  background-color: #3172b1;
}
.Darkblue:active {
  background-color: #2b649b;
}
.green {
  background-color: #8fc31f;
}
.Lightblue {
  background-color: #53bafe;
}
.Lightblue:active,
.blue_0b90ea:active {
  background-color: #1a99ed;
}
.blue_0b90ea {
  background-color: #0b90ea;
}
.blue_bj_53bafe {
  background-color: #53bafe;
}
.blue_bj_5271FF {
  background-color: #5271ff;
}

.white_bj_fff {
  background-color: #fff;
}
.orange {
  background-color: #f08337;
}
.orange:active {
  background-color: #d37330;
}
.orangelight {
  background-color: #f99746;
}
.orange_bj_fffbe8 {
  background-color: #fffbe8;
}
.red_bj_f95804 {
  background-color: #f95804;
}
.pink {
  background-color: #d6acd1;
}
.darkGreen {
  background-color: #13b5b1;
}
.yellowbj {
  background-color: #f8bb51;
}
.grey {
  background-color: #f4f6f9;
}
.white_text {
  color: #fff;
}
.grey_text {
  color: #999;
}
.blue_text {
  color: #3172b1;
}
.blue_text_2a79ba {
  color: #2a79ba;
}
.red_text {
  color: #f95804;
}
.grey_text_333 {
  color: #333;
}
.grey_text_666 {
  color: #666;
}
.blue_text_53bafe {
  color: #53bafe;
}

.grey_text_ccc {
  color: #ccc;
}
/**灰色边框**/
.huiborder {
  border: 0.04rem solid #ecedef;
  border-radius: 0.2rem;
  text-align: center;
}
/*蓝色边框按钮背景白色*/
.showEffect {
  border: 0.04rem solid #3172b1; /*width:30%;*/
  text-align: center;
  border-radius: 0.2rem;
  font-size: 0.6rem;
}
/*直角圆弧*/
.activityState {
  padding: 1% 2%;
  text-align: center;
  font-size: 0.6rem;
  border-radius: 0.3rem 0.3rem 0.3rem 0;
  margin-left: 3%;
  vertical-align: text-bottom;
}
/*横杠*/
.bottomborder {
  padding-bottom: 4%;
  border-bottom: 0.05rem solid #e6e6e6;
  margin-bottom: 4%;
}
/*手指滑动*/
.lunbotu {
  /* padding: 3%; */
  background-color: #fff;
  height: 4.3rem;
  margin: 3% 0;
}
/*没有数据*/
.noDataShow{line-height: 2rem;color: #999;text-align: center;margin-top: 4%}
.van-share-sheet__icon{margin: 0 12px !important;}
.van-tabbar--fixed{z-index: 10 !important;}

/*滑动*/
.minorItem{margin: 3%;text-align: center;overflow: hidden;border-radius: 0.5rem;}
.minorItem .everyMinor{/* display: inline-block; */color: #fff;/* width: 43%; */margin: 2% 0;/* vertical-align: top; *//* text-align: center; */margin: 0px 10px;}
.minorItem .everyMinor .topMinorSign{width: 4.2rem;height: 4.2rem;border-radius: 1.3rem;}
.minorItem .everyMinor .topMinorSign img{width: 100%;height: 100%;}
.minorItem .everyMinor .minorText{width:max-content;left:12%;color: #333;font-size: 0.7rem;white-space:normal;position: relative;top: -8vw;}
.everyMinor{
  /* display: inline-block; */
  /* padding-right: 0.8rem; */
  /* position: relative; */
  /* overflow: hidden; */
}
.title_sty,.title_cls,.title_dor,.title_dept{
  font-size: 1rem;
  text-align: left;
  color: #333;
  border-bottom: 1px solid#e5e5e5;
  padding:5% 3% 3% 3%;
}
.middltcontent {
  /* width: auto; */
  /* white-space: nowrap; */
  overflow-x: scroll;
  font-size: 0;
  padding-right: 0.5rem;
  text-align: left;
  display: flex;
}
.lunimg {
  display: inline-block;
  padding-left: 0.4rem;
  position: relative;
  overflow: hidden;
}
.lunimg a {
  display: block;
}
.lunimg a img {
  width: 4.5rem;
  display: block;
  border: none;
  border-radius: 3px;
  height: 2.8rem;
}
/* 一行 */
.contentdetails {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}
/* 二行 */
.contentdetailsTwo {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  lines: 2;
}
/* 三行 */
.contentdetailsThree {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  lines: 3;
}
/*上部标题*/
.topTitle {
  font-weight: bold;
  color: #3172b1;
  text-align: center;
}
.titile_top {
  font-size: 1.1rem;
}
.title_bottom {
  font-size: 1.2rem;
  margin-top: 4%;
}
.imageText .leftimg .hotbaselogo {
  position: absolute;
  top: 0;
  left: 0;
  width: 20%;
  height: 50%;
}
/*空行*/
.emptyLine {
  height: 4rem;
}
/*p*/
/*下侧方新增*/
.indexAdd {
  width: 45px;
  height: 45px;
  border-radius: 45px;
  background: url(../img/index/indexAdd.png) no-repeat;
  background-size: 100%;
  position: fixed;
  bottom: 9%;
  right: 4%;
  z-index: 10;
  opacity: 0.7;
  box-shadow: 2px 2px 5px #000;
}
/*下方中间新增*/
.indexBottomAdd {
  width: 45px;
  height: 45px;
  border-radius: 45px;
  background: url(../img/index/indexAdd.png) no-repeat;
  background-size: 100%;
  position: fixed;
  bottom: 1%;
  right: 0;
  left: 0;
  z-index: 11;
  margin: 0px auto;
  border: 5px solid #fff;
  border-radius: 30px;
}
.blank_line {
  height: 3.3rem;
}